Støttede nettlesere

Google Chrome (siste versjon)

Vi kan ikke love en optimal brukeropplevelse hvis du bruker en annen browser, som for eksempel Internet Explorer. Vi anbefaler derfor at du bruker den siste versjonen av Google Chrome!

Hvis du opplever problemer med Ducky fordi du bruker en versjon av Google Chrome som ikke er oppdatert, finner du en guide for hvordan du kan oppdatere Google Chrome her. Vi anbefaler å ha den siste versjonen, så du er beskyttet med de siste sikkerhetsoppdateringene.


Did this help answer your question?

thumbs up
thumbs down

Thanks for the feedback! 🙏🏽